Comparar tiendas web (1)
Tiendas con otras tallas
Aquí obtendrá funciones importantes de conmutación gestionada a precios asequibles y se beneficiará de una administración sencilla. Estos switches ofrecen todas las funciones que necesita para configurar una red de nivel empresarial. Funciones de gestiónTipo de switchGestionadoNivel del switchL2Soporte de Calidad de Servicio (QoS)SíGestión basada en webSíRegistro de eventos del sistemaSíSoporte MIBRFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164Puertos e interfacesNúmero de puertos Ethernet RJ-45 conmutados básicos48Tipo de puertos Ethernet RJ-45 conmutados básicosFast Ethernet (10/100)Número de puertos Combo-SFP2Conector de cable ópticoSFPPower over Ethernet (PoE)Power over Ethernet (PoE)SíNúmero de puertos Power over Ethernet (PoE)48Potencia total suministrada a través de Ethernet (PoE)375 WTransmisión de datosTabla de direcciones MAC8192 entradasCapacidad de enrutamiento/conmutación13,6 Gbit/sTasa de transferencia10,12 MppsNúmero de colas8Soporte para tramas JumboSíTamaño de las trama
Historial de Precios
Precios actualizados por última vez el: